Bug 245358 - Bogofilter plugin is not available.
Summary: Bogofilter plugin is not available.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-22 16:31 UTC by sangu
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-19 01:50:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2007-06-22 16:31:37 UTC
Description of problem:
Selecting bogofilter for Default junk plugin, 
"Bogofilter plugin is not available. Please check whether the package is installed."

$ rpm -ql evolution | grep bogo
/etc/gconf/schemas/bogo-junk-plugin.schemas
/usr/lib/evolution/2.12/plugins/liborg-gnome-bogo-junk-plugin.so
/usr/lib/evolution/2.12/plugins/org-gnome-bogo-junk-plugin.eplug


Version-Release number of selected component (if applicable):
2.11.4-1.fc8

How reproducible:
always

Steps to Reproduce:
1. Check Bogofilter junk plugin in Plugin Manager
2. Select bogofilter for Default junk plugin
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthew Barnes 2007-07-16 16:03:47 UTC
Try installing bogofilter?


Note You need to log in before you can comment on or make changes to this bug.